﻿.admin,.admin table{font-size:9pt;font-family:Tahoma}
.admin-big
{
clear:both;margin-top:10px;background-color:#eee;padding:3px;
font-family:Times New Roman;
font-weight:bold;
font-size:22px;	
}

.admin .nt-big,.admin .nt-huge
{
font-family:Times New Roman;
}

.admin-buttons
{
clear:both;border-top:1px dotted #000;border-bottom:1px dotted #000;background-color:#f4f4f4
}

.style1
{
width:100%
}
.tblData tr:hover td
{
    background-color:#000;
    color:#fff;
}

.tblData td{padding:3px 0px}

.tblData tr:hover td a
{
    color:#fff;
}

.tblData a img{border:0px none;float:right;margin-right:3px}
.nattach div a{
	background-color:#f6f6f6;
	border:1px solid #efefef;
	display:block;
	padding:1px 4px;
	text-decoration:none;
}

.nattach div a:hover{
	background-color:#e5eef3;
	border:1px solid #add6ef;
}

.nattach:hover
{
    background-color:#fff;
    
}

.ntitle{
font-family:'Traditional Arabic';font-size:16pt;font-weight:bold	
}

.ndate{
color:#999;font-size:9pt	
}
.nitem div {
	padding:2px 32px 2px 2px;
}
.nattach
{
	border:1px solid #d0d0d0;
	background-color:#f0f0f0;
	padding:5px;
}
.nimg 
{
	max-width:100px;
	position:relative;
	margin:5px;
}
.ndetails
{
	text-align:justify;
	padding:4px 4px 12px 4px
}
